/* ---------- content + article ---------*/

.content {
	padding-bottom: 25px; 
}

.content h1 {
	margin-bottom: 25px; 
}

.content p {
	margin-bottom: 20px; 
}

.content h2 {
	margin-bottom: 5px;
}

img.alignleft {
	display: block;
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 50%;
	height: auto;
}

img.alignright {
	display: block;
	float: right;
	margin: 20px 0 20px 20px;
	max-width: 50%;
	height: auto;
}

img.aligncenter {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
}

img.alignnone {
	display: block;
	max-width: 100%;
	height: auto;
}

.article-image {
	height: 200px;
	margin-bottom: 40px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	background-position: center center;
	display: block;
}

.article-shadow {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	height: 135px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
	padding-top: 100px; 
	padding-left: 15px;
	color: #fff;
	font-size: 16px; 
	font-weight: 600; 
}

.orange {
	color: #f89e6b;
}

/* related article */ 
.related-wrapper {
	background-color: #f2f2f2;
	padding-top: 45px; 
	padding-bottom: 25px;
	margin-bottom: 100px;
}

.title-related {
	display: inline-block;
	margin-bottom: 40px; 
	font-size: 20px; 
	color: #3d3d3d; 
	font-weight: 600; 
}

.related-article {
	height: 235px;
	margin-bottom: 25px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;	
}

.related-shadow {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
	padding-left: 15px;
	padding-top: 60px;
	padding-bottom: 10px;
}

.related-category {
	display: inline-block; 
	width: 100%; 
	font-size: 16px; 
	color: #f89e6b; 
	font-weight: 600;
}

.related-title {
	display: inline-block; 
	width: 100%; 
	font-size: 18px; 
	color: #fff; 
	font-weight: 600;

}

/* video page */ 
.video-content {
	padding-top: 50px;
}

.video-content h2 {
	padding-bottom: 15px;
}

/* blockquote */
blockquote h1 {
	margin-bottom: 0 !important; 
	font-style: italic;
	font-size: 20px;
	line-height: 1.6;
}

blockquote {
		border-left: 5px solid #f89e6b;
}


/* Max phone */
@media(max-width:767px){
}/* end */
	
/* Small tablet */
@media(min-width:768px){

	.content {
		padding-bottom: 50px;
	}
	
	
	.content h1 {
		margin-bottom: 50px;
	}
		
	.article-image {
		height: 350px;
	}
	
	.article-shadow {
		padding-top: 85px; 
		padding-left: 25px;
	}
	
}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){

	.article-image {
		height: 450px;
	}

	.related-shadow {
		padding-top: 70px;
	}

	.event-sidebar {
		padding-top: 50px;
	}

}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	